भाषा

विषय-चिन्ह प्रश्न P3D "180_liveries_collection_pack_for_b737-800" सह

अधिक
10 महिने 3 दिवसांपूर्वी #1276 by टायटोलॉपेझ

माझ्याकडे दोन्ही आहेत FSX आणि P3D माझ्या पीसी मध्ये स्थापित.

मी "180_liveries_collection_pack_for_b737-800" पॅक स्थापित करण्याचा प्रयत्न करीत होतो P3D परंतु ते सांगते की ते आधीपासून स्थापित आहे (कारण माझ्याकडे आहे FSX) आणि त्यास विस्थापित करणे आवश्यक आहे.

मला ते सिम एकाच संगणकावर दोन्ही पॅकेजमध्ये हवे आहेत. मी काय करू शकतो?

कृपया लॉग इन or खाते तयार करा संभाषणात सामील होण्यासाठी.

अधिक
10 महिने 3 दिवसांपूर्वी #1277 by rikoooo

हाय,

आपली आवृत्ती काय आहे P3D ? जर ते 4 आवृत्ती असेल तर ते दोन्ही तपासा FSX आणि P3D v4.

अन्यथा, सानुकूल स्थापना निवडा आणि फायली फोल्डरमध्ये स्थापित करा आणि नंतर आपल्या इच्छित फ्लाइट सिम्युलेटरमध्ये सर्वकाही कॉपी करा. त्या फायली सावधगिरी बाळगा FSX फाइल्ससाठी वेगळे आहेत P3Dv4.

आनंदी फ्लाइट


एरीक - सामान्य प्रशासक - मदत करण्यासाठी नेहमी आनंदी

कृपया लॉग इन or खाते तयार करा संभाषणात सामील होण्यासाठी.

  • परवानगी नाही: नवीन विषय तयार करण्याची.
  • परवानगी नाही: उत्तर आहे.
  • परवानगी नाही: फायली जोडण्यासाठी
  • परवानगी नाही: आपला संदेश संपादित करण्यासाठी.
वेळ पृष्ठ तयार करण्यासाठी: 0.295 सेकंद
भाषा